import React from 'react'
import styles from './index.module.scss'
function B3entering() {
  return (
    <div className={styles.B3entering}>
      <div className='pageTitle'>藏品入馆</div>
      <h1>开发中</h1>
    </div>
  )
}

const MemoB3entering = React.memo(B3entering)

export default MemoB3entering
